<?xml version="1.0"?>
<Tutorial>

	<Hint Gertruda="true" Quest="true" SmallWindow="true" Tip="true"> <!--Описание фонового маленького диалога-->
		<Position Value="0;0;1400" /> 		<!--Позиция героя справа, в данном случае Солара-->
		<PositionQuest Value="0;0;1401" />	<!--Позиция квестового персонажа-->
		<TextQuest Value="%L15_Dialog_4_1_QuestMagician%" />
		<CharacterLeft Value="QuestCraft" /> 	<!--Лицо собеседника героя слева-->
	</Hint>

	<Hint Gertruda="true" Quest="true" SmallWindow="true" Tip="true">
		<Position Value="0;0;1400" />
		<PositionQuest Value="0;0;1401" />
		<Text Value="%L15_Dialog_4_2_Solar%" />
		<CharacterLeft Value="QuestCraft" />
	</Hint>

</Tutorial>